@charset "utf-8";
/* CSS Document */ 

@font-face {
	font-family: 'Avenir';
	src: url('../fonts/Avenir.ttf');
}

@font-face {
	font-family: 'Avenir Bold';
	src: url('../fonts/AvenirBold.ttf');
}

@font-face {
	font-family: 'Fashion Fetish Bold';
	src: url('../fonts/FashionFetishBold.ttf');
}

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?56ybc1');
  src:  url('../fonts/icomoon.eot?56ybc1#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?56ybc1') format('truetype'),
    url('../fonts/icomoon.woff?56ybc1') format('woff'),
    url('../fonts/icomoon.svg?56ybc1#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-check:before {
  content: "\e900";
}
.icon-izq:before {
  content: "\e901";
}
.icon-der:before {
  content: "\e902";
}
.icon-candado:before {
  content: "\e903";
}
.icon-correo:before {
  content: "\e904";
}
.icon-mapa:before {
  content: "\e905";
}
.icon-telefono:before {
  content: "\e906";
}
.icon-buscar:before {
  content: "\e907";
}
.icon-borrar:before {
  content: "\e908";
}
.icon-usuario:before {
  content: "\e909";
}
.icon-aaronluna:before {
  content: "\e90a";
}
.icon-agenda:before {
  content: "\e90b";
}
.icon-alerta:before {
  content: "\e90c";
}
.icon-blog:before {
  content: "\e90d";
}
.icon-carrito:before {
  content: "\e90e";
}
.icon-compartir:before {
  content: "\e90f";
}
.icon-corazon {
	position: relative;
}
.icon-corazon:before {
  content: "\e910";
}
.icon-corazon:after {
  content: "\e911";
	position: absolute;
	left: 0;
	opacity: 0;
}
.icon-flecha_der:before {
  content: "\e912";
}
.icon-flecha_izq:before {
  content: "\e913";
}
.icon-tienda:before {
  content: "\e914";
}
.icon-tratamientos:before {
  content: "\e915";
}
.icon-x:before {
  content: "\e916";
}
.icon-tiktok:before {
  content: "\e917";
}
.icon-doctoralia:before {
  content: "\e918";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-youtube:before {
  content: "\ea9d";
}
.icon-linkedin:before {
  content: "\eaca";
}

@font-face {
  font-family: 'icomoon2';
  src:  url('../fonts/icomoon2.eot?i5h0hi');
  src:  url('../fonts/icomoon2.eot?i5h0hi#iefix') format('embedded-opentype'),
    url('../fonts/icomoon2.ttf?i5h0hi') format('truetype'),
    url('../fonts/icomoon2.woff?i5h0hi') format('woff'),
    url('../fonts/icomoon2.svg?i5h0hi#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon2-"], [class*=" icon2-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon2' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon2-menos:before {
  content: "\e900";
}
.icon2-mas:before {
  content: "\e901";
}